.card-title-wrapper {
  font-size: 18px;
  color: #1C1B1B;
  font-weight: bold;
}

.sms-credit-balance-container {
  width: 270px;
  max-width: 270px;
  height: 150px;
  border: 1px solid #ABAAB0;
  border-radius: 2px;

  .scb-header {
    height: 34px;
    background: rgba(57, 64, 133, 0.8);
    border-bottom: 1px solid #394085;
    border-radius: 2px 2px 0 0;
    color: white;
  }

  .scb-content {
    padding: 16px;

    input {
      height: 30px;
      border: 1px solid #ABAAB0;
      border-right: none;
      border-radius: 4px 0 0 4px;
    }

    button {
      width: 95px;
      height: 30px;
      background: #394085;
      border: none;
      border-radius: 0 4px 4px 0;
      font-size: 14px;
      color: white;
    }
  }
}

.sms-credit-low-container {
  min-height: 173px;
  border: 1px solid #ABAAB0;
  border-radius: 2px;
  padding: 16px;

  .scrl-input-small {
    width: 42px;
    height: 20px;
    border: 1px solid #ABAAB0;
    border-radius: 4px;
    margin: 0 10px;
  }
}
